<?xml version="1.0" encoding="UTF-8"?>
<configuration>
  <configSections>
  </configSections>
  <connectionStrings>
    <add name="MTCUN_ConnectionString" connectionString="App_Data/swq.mdb" />
  </connectionStrings>
  <appSettings>
    <add key="SystemVirtualPath" value="/" />
    <add key="Partition" value="_swq2019" />
    <add key="VersionType" value="0" />
    <add key="SN" value="0000-0000-0000-0000" />
    <add key="RegType" value="0" />
    <add key="SchoolCount" value="2" />
    <add key="RsDebug" value="true" />
    <add key="DatabaseType" value="Access" />
    <add key="SoftName" value="MTCUN" />
    <add key="MajorVersion" value="5.0" />
    <add key="smsSendMode" value="1" />
    <add key="smsServiceUrl" value="http://service.mtcnsoft.com:3366/webapi/sms.asmx" />
    <add key="smsAccount" value="" />
    <add key="smsPassword" value="" />
    <add key="SystemName" value="麦田培训学校管理系统" />
    <add key="StyleSheetTheme" value="Green" />
    <add key="FontName" value="微软雅黑" />
    <add key="FontSize" value="14" />
    <add key="ValidateNum" value="0" />
    <add key="LockedVisible" value="1" />
    <add key="PreDays" value="" />
    <add key="OnlineOvertime" value="" />
    <add key="Minutes" value="500000" />
    <add key="CacheTimeOut" value="" />
    <add key="BackupPath" value="" />
    <add key="PicWidth" value="" />
    <add key="PicHeight" value="" />
    <add key="MailLen" value="1000" />
    <add key="ChatLen" value="500" />
    <add key="CrossReg" value="0" />
    <add key="CustomID" value="0" />
    <add key="StuDefaultPassword" value="3" />
    <add key="Logo" value="images/logo.gif" />
    <add key="Copyright" value="Copyright &amp;copy;2009 - 2019 &lt;a href=&quot;http://www.mtcnsoft.com&quot; target=&quot;_blank&quot;&gt;&lt;span style=&quot;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:bold&quot;&gt;&lt;em&gt;&lt;span style=&quot;color: #FF6600&quot;&gt;MT&lt;/span&gt;&lt;span style=&quot;color: #DF1F21&quot;&gt;CN&lt;/span&gt;SOFT.com&lt;/em&gt;&lt;/span&gt;&lt;/a&gt;&#xD;&#xA;&lt;br&gt;连云港麦田软件开发有限公司" />
    <add key="IP" value="3" />
    <add key="OpenIP" value="" />
    <add key="CloseIP" value="" />
    <add key="OpenTime" value="1,8,9,10,11,12,13,14,15,16,17,18,19,20,21,22,23,0" />
    <add key="StuLogin" value="1" />
    <add key="SMSState" value="1" />
    <add key="UpStart" value="30" />
    <add key="UpEnd" value="30" />
    <add key="DownStart" value="5" />
    <add key="DownEnd" value="50" />
    <add key="AMStart" value="1" />
    <add key="AMEnd" value="12" />
    <add key="PMStart" value="12" />
    <add key="PMEnd" value="18" />
    <add key="NightStart" value="18" />
    <add key="NightEnd" value="23" />
    <add key="DepleteLesson" value="0" />
    <add key="Language" value="zh-cn" />
    <add key="Area" value="Auto" />
    <add key="CurrencySymbol" value="" />
    <add key="ShortDatePattern" value="" />
    <add key="LongTimePattern" value="" />
    <add key="AMDesignator" value="" />
    <add key="PMDesignator" value="" />
    <add key="LockPay" value="0" />
    <add key="FavEnabled" value="1" />
    <add key="FavMax" value="3000" />
    <add key="CreditEnabled" value="1" />
    <add key="CreditMax" value="1000" />
    <add key="TelPrivacy" value="0" />
    <add key="IDcardPrivacy" value="0" />
    <add key="BirthdayPrivacy" value="0" />
    <add key="PrintMode" value="2" />
    <add key="SchoolName" value="麦田培训学校" />
    <add key="SiteUrl" value="" />
    <add key="Email" value="" />
    <add key="Tel" value="" />
    <add key="Fax" value="" />
    <add key="Address" value="" />
    <add key="PostCode" value="" />
    <add key="InputBillAfterAskPrint" value="1" />
    <add key="InputPaymentAfterAskPrint" value="1" />
    <add key="CertEnabled" value="0" />
    <add key="CertPwd" value="12345" />
    <add key="CertNet" value="3" />
    <add key="Session" value="" />
    <add key="GlobalLogin" value="1" />
    <add key="ClassMode" value="1,2,3" />
    <add key="TrainingType" value="0" />
    <add key="smsSuccessCode" value="" />
    <add key="smsUrlEncoding" value="" />
    <add key="AutoAbsent" value="0" />
    <add key="AutoPPAttend" value="1" />
    <add key="AlipayState" value="1" />
    <add key="AlipayPartner" value="" />
    <add key="AlipayKey" value="" />
    <add key="AlipayAccount" value="" />
    <add key="smsMaxLength" value="300" />
    <add key="AbsentDepleteLesson" value="1" />
    <add key="LeaveDepleteLesson" value="0" />
    <add key="driveroot" value="/files/app_data/" />
    <add key="smsReceiveMode" value="0" />
    <add key="LoginLogo" value="images/loginlogo.png" />
    <add key="AutoLoginLogo" value="1" />
    <add key="NetReg" value="1" />
    <add key="LoginTitleFontName" value="微软雅黑" />
    <add key="LoginTitleFontStyle" value="1" />
    <add key="AdvancedReport" value="1" />
    <add key="EnabledSimpleReport" value="1" />
    <add key="AutoPrintAttend" value="0" />
    <add key="AttendIncomeDetails" value="1" />
    <add key="SemesterLesson" value="1" />
    <add key="EditChangePrice" value="1" />
    <add key="EditChangeLessons" value="1" />
    <add key="PointsMode" value="0" />
    <add key="FilterUsers" value="0" />
    <add key="smsSign" value="【麦田】" />
    <add key="RepeatCourseItems" value="1" />
    <add key="SMSSelectBox" value="1" />
    <add key="UpEndAndDownStart" value="5" />
    <add key="MA" value="11:30" />
    <add key="AN" value="17:30" />
    <add key="ChartImageHandler" value="storage=memory;timeout=20;" />
    <add key="Chart_tagPrefix" value="true" />
    <add key="SchoolSto" value="1" />
    <add key="WorldTime" value="1" />
    <add key="TimeZone" value="" />
    <add key="IsPort" value="1" />
    <add key="PaymentSMS" value="" />
    <add key="SearchShowType" value="1" />
    <add key="IsStationBackupPath" value="0" />
    <add key="EditRecharge" value="1" />
    <add key="NextReplyDate" value="0" />
    <add key="PlugIns" value="1" />
    <add key="ConsultantAcrossSchool" value="0" />
    <add key="ConsultantGatherMode" value="0" />
    <add key="AutoAllocation" value="1" />
    <add key="ChangeMode" value="1" />
    <add key="DemoMode" value="1" />
    <add key="MaxUnitPrice" value="500" />
    <add key="APIUsers" value="" />
    <add key="StuSignMode" value="0" />
    <add key="AllowNegative" value="0" />
    <add key="PotentialMode" value="3" />
    <add key="RepeatConsult" value="0" />
    <add key="SemesterMultiAmount" value="1" />
    <add key="PrivateDays" value="15" />
    <add key="CreditSysMax" value="200" />
    <add key="smsGangway" value="2" />
    <add key="smsEventGangway" value="2" />
    <add key="TeachTelPrivacy" value="1" />
    <add key="TeachIDcardPrivacy" value="1" />
    <add key="TeachBirthdayPrivacy" value="1" />
    <add key="CommodityGiveState" value="0" />
    <add key="AbsentDepleteLesson1v1" value="1" />
    <add key="LeaveDepleteLesson1v1" value="0" />
    <add key="TimeMetric" value="1" />
    <add key="AutoAbsentInterval" value="0" />
    <add key="AutoAbsentBeforeHours" value="0" />
    <add key="JudgeRewriteFileExists" value="1" />
    <add key="RewritePotentialForm" value="0" />
    <add key="RewriteStudentForm" value="0" />
    <add key="dbAPIUsers" value=" " />
    <add key="AutoAbsent1v1" value="0" />
    <add key="HeadTeacher" value="0" />
    <add key="PlugIns" value="1" />
    <add key="AllTimeLock" value="" />
    <add key="FinanceTimeLock" value="" />
    <add key="AffairsTimeLock" value="" />
    <add key="StudentTimeLock" value="" />
    <add key="LessonTimeTimeLock" value="" />
    <add key="AttendTimeLock" value="" />
    <add key="TopLoop" value="5000" />
    <add key="AdvancedPurview" value="1" />
    <add key="PrintType" value="2" />
    <add key="PCorMobile" value="1" />
    <add key="SoftRunPlatform" value="0" />
    <add key="NetConsult" value="1" />
    <add key="MicroStuLogin" value="1" />
    <add key="NegativeStock" value="1" />
    <add key="CourseDefalutUnit" value="6" />
    <add key="TermQuantify" value="1" />
    <add key="MaxDateMaxLesson" value="1" />
    <add key="open_Module" value="2,5,6" />
    <add key="open_Role" value="1,3" />
    <add key="open_Purview" value="104,103,106,105,125,134,133,132,131,129,128,127,123,135" />
    <add key="PointsPropor" value="" />
    <add key="wx" value="2" />
    <add key="wx_2code" value="images/wx_gzh.png" />
    <add key="wx_2coderemark" value="关注后请通过服务号菜单绑定并登录。" />
    <add key="wx_appid" value="" />
    <add key="wx_secret" value="" />
    <add key="wx_token" value="" />
    <add key="wx_apikey" value="" />
    <add key="wx_mch_id" value="" />
    <add key="SupportStuLogin" value="1" />
    <add key="SupportNetReg" value="1" />
    <add key="SupportNetConsult" value="1" />
    <add key="SupportWX" value="1" />
    <add key="SupportQYWX" value="1" />
    <add key="SupportWXPay" value="1" />
    <add key="SupportZF" value="1" />
    <add key="SupportCaller" value="1" />
    <add key="SupportZFB" value="1" />
    <add key="PrintTitlePrefix" value="麦田" />
    <add key="PrintNotes" value="麦田" />
    <add key="qywx" value="0" />
    <add key="FavPercent" value="1" />
    <add key="ArrearEnabled" value="1" />
    <add key="ArrearPercent" value="1" />
    <add key="GiveEnabled" value="1" />
    <add key="GivePercent" value="1" />
    <add key="CreditStuMax" value="0" />
    <add key="StuWXSM" value="1" />
    <add key="NoPay" value="1" />
    <add key="Agentid" value="1" />
    <add key="StuDepartment" value="1" />
    <add key="UserDepartment" value="1" />
    <add key="ResMaxCount" value="100" />
    <add key="WXScanLogin" value="0" />
    <add key="myapistate" value="1" />
    <add key="myappid" value="" />
    <add key="mysecret" value="" />
    <add key="WXAutoLogin" value="0" />
    <add key="AppointDay" value="4" />
    <add key="qywxUse" value="0" />
    <add key="smsEventMB" value="0" />
    <add key="SensitiveSendID" value="1" />
    <add key="MediaDef" value="1" />
  </appSettings>
  <system.web>
    <customErrors mode="On" defaultRedirect="Error.aspx">
      <!--RemoteOnly-->
    </customErrors>
    <httpRuntime executionTimeout="3600" maxRequestLength="102400" />
    <compilation debug="true">
      <assemblies>
        <add assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31BF3856AD364E35" />
        <add assembly="System.Web.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      </assemblies>
    </compilation>
    <pages>
      <controls>
        <add tagPrefix="asp" namespace="System.Web.UI" assembly="System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
        <add tagPrefix="asp" namespace="System.Web.UI.DataVisualization.Charting" assembly="System.Web.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      </controls>
    </pages>
    <httpHandlers>
      <remove path="*.asmx" verb="*" />
      <add path="*.asmx" verb="*" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />
      <add path="*_AppService.axd" verb="*" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />
      <add path="ScriptResource.axd" verb="GET,HEAD" type="System.Web.Handlers.ScriptResourceHandler, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />
      <add path="ChartImg.axd" verb="GET,HEAD" type="System.Web.UI.DataVisualization.Charting.ChartHttpHandler, System.Web.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" validate="false" />
    </httpHandlers>
    <httpModules>
      <add name="ScriptModule" type="System.Web.Handlers.ScriptModule, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
    </httpModules>
    <machineKey validation="3DES" validationKey="319B474B1D2B7A87C996B280450BB36506A95AEDF9B51211" decryptionKey="280450BB36319B474C996B506A95AEDF9B51211B1D2B7A87" decryption="3DES" />
  </system.web>
  <system.webServer>
    <validation validateIntegratedModeConfiguration="false" />
    <modules>
      <add name="ScriptModule" preCondition="integratedMode" type="System.Web.Handlers.ScriptModule, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
    </modules>
    <handlers>
      <remove name="WebServiceHandlerFactory-Integrated" />
      <remove name="ChartImageHandler" />
      <add name="ScriptHandlerFactory" verb="*" path="*.asmx" preCondition="integratedMode" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add name="ScriptHandlerFactoryAppServices" verb="*" path="*_AppService.axd" preCondition="integratedMode" type="System.Web.Script.Services.ScriptHandlerFactory, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add name="ScriptResource" preCondition="integratedMode" verb="GET,HEAD" path="ScriptResource.axd" type="System.Web.Handlers.ScriptResourceHandler, System.Web.Extensions, Version=1.0.61025.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
      <add name="ChartImageHandler" preCondition="integratedMode" verb="GET,HEAD" path="ChartImg.axd" type="System.Web.UI.DataVisualization.Charting.ChartHttpHandler, System.Web.DataVisualization, Version=3.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" />
    </handlers>
  </system.webServer>
  <system.runtime.remoting>
    <application>
      <service>
        <wellknown mode="Singleton" type="MTCUN.API_sms,MTCUN" objectUri="API_sms.rem">
        </wellknown>
        <wellknown mode="Singleton" type="MTCUN.API,MTCUN" objectUri="API.rem">
        </wellknown>
      </service>
    </application>
  </system.runtime.remoting>
</configuration>